@-ms-viewport{width:device-width;}

/*mobile sizes:
@media screen and (max-width:540px)
@media screen and (max-width:680px)
@media screen and (max-width:740px) 
@media screen and (max-width: 860px) 
@media screen and (max-width: 960px)  
@media screen and (min-width: 680px) 

*/




/*----------------------------------------------------------------------------------------------------------------*/@media screen and (max-width: 540px) {
.newsmain ul li, #newsmain ul li{
margin-top: 2% !important;
margin-bottom: 4% !important;}

.smallevent{
width:95%;
border-bottom: 1px solid #e5e5e5; padding: 10px 0 10px 0;

}
.smallevent img{
width:95%;}

#ContentAreaOneHome li img{
width: 95%;
float:left;
margin-right:30px;
margin-bottom:10px;
}

#main_content_50_right, .main_content_50_right, .ImmControlAlign_Right{
MARGIN-LEFT: 10px;
width: 100%;
height: auto;
margin-right:0;
float:right;
}
#main_content_50_left, .main_content_50_left, .ImmControlAlign_Left{
MARGIN-RIGHT: 10px;
width: 100%;
height: auto;
margin-right:0;
float:left;
}

#bannerArea-two{
display: inline-block;
float: left;
width: 92%;
margin-left: 7%;
border: solid 0px;
background-color: #ffffff !important;
}
#pagename h2{ padding-top:0px; }


#related-content h4{ font-size:110%;}

#pagename-two{
border-bottom: 1px solid #9d0824 !important;
margin:0;}

#bannerArea-two h3 {
margin-left: -20px;
margin-bottom:20px;
}
#bannerArea-two img {
display:none !important;}

#skip, #skip a{ display:none;}

table.miyazaki { 
  margin: 0 auto;
  border-collapse: collapse;
  color: #000;
  width:97%;
  text-align: left;
}
table.miyazaki img, table.miyazaki iframe{
 width:100%;}
  table.miyazaki caption { background-image: none; }
  table.miyazaki THEAD { display: none; }
  table.miyazaki TBODY TD { 
    display: block; margin:0; border:none; color:#000; padding:5px;
  }
  table.miyazaki TBODY TR TD:first-child { 
    background: #ececec; color: #000;
  }
	table.miyazaki TBODY TD:before { 
        content: attr(data-th) !important; color:#000;
 width: 30px; color:#000;
    font-weight: bold;
    display: inline-block;
  }

body ul{
-webkit-margin-after: 30%!important;
}
#bannerstwo img {
display:none;
}
#Live-feed {
width:100%;
margin:0;
min-height:200px;

}
#blog-top-tasks h4, #blog-bottom-tasks h4
{text-decoration:underline;}

#rhs-spacer, .rhs-spacer{
BACKGROUND-COLOR: white; HEIGHT: 35px; MARGIN-LEFT: -12px; MARGIN-RIGHT: -12px; margin-bottom:10px; display:none;
}

#alerts-spacer, .alerts-spacer{
BACKGROUND-COLOR: #f0dade; HEIGHT: 20px; width:100%; margin-bottom:10px;

}

#rhs-spacer2, .rhs-spacer2{
HEIGHT: 35px; MARGIN-LEFT: -12px; MARGIN-RIGHT: -12px; margin-bottom:10px; display:none;
}

.LargerText{
font-size: 120%;
}
#ContentbottomAreaTwo-pictures img{ width:100% !important;}

#newsmainpichalf{display: none;}
.newsmainpichalf{display: none;}

#newsmaindatehalf{padding-bottom: 3%; padding-top: 2%; margin-bottom:10px;
}
.newsmaindatehalf{padding-bottom: 3%; padding-top: 2%; margin-bottom:10px;

}

#newsmainarticlehalf{padding-bottom:3%;border-bottom: 1px solid #e5e5e5; padding-bottom:15px; margin-bottom:15px;}
.newsmainarticlehalf{padding-bottom:3%; border-bottom: 1px solid #e5e5e5; padding-bottom:15px; margin-bottom:15px;}

#newsmaindescriptionhalf{padding-bottom:1%; font-weight:bold; font-size:110%;}
.newsmaindescriptionhalf{padding-bottom:1%; font-weight:bold; font-size:110%;}

#newsmaindatehalf{}
.newsmaindatehalf{}

#newsmainarticle{display:block;}
.newsmainarticle{display:block;}

#newsmain{ width:100%;}
.newsmain{ width:100%;}



#newsmainpic{padding-bottom:1%; padding-right:5%; width:100%; float:left; width:100%;}
.newsmainpic{padding-bottom:1%; padding-right:5%; width:100%; float:left; width:100%;}

/*#newsmaindate{padding-bottom:1%; float:left; width:100%;}
.newsmaindate{padding-bottom:1%; float:left; width:100%;}*/




#twitter-feed{
width:110%;
margin-left:-10px;
}


#header {
margin: 0;
padding:10px 0;	
display:inline-block;
position:relative;
width:100%;
height:auto;
background:#008571;
}

#footer {
display: inline-block;
position: relative;
float: left;
padding-top:2em;
padding-bottom:2em;
color: #ffffff;
padding-left: 0px;
width: 100%;
height:100%;

}

#footCol1{
float:left;
text-align:left;
display:inline;
width: 99%;
padding: 1%;
margin-left:0px;
}
#footCol1 a:active {color:#ffffff;}
#footCol1 a:visited {color:#ffffff;}

#footCol2 {
float:left;
text-align:left;
display:inline;
width: 99%;
padding: 1%;
margin-left:0px;

}

#footCol2 a:active {color:#ffffff;}
#footCol2 a:visited {color:#ffffff;}			



.newscontainerthird {
float:left; 
display:block;
height:auto;
position:relative;
padding:0.5em 0.5em 1em 0em; 
margin-left:5px;
margin-top:0.2em;
width:95%;
margin-right: 1%;
font-size:80%;
}

.newscontainerthird2 {
float:left; 
display:block;
height:auto;
position:relative;
padding:0.5em 0.5em 0 0em; 
margin-left:5px;
margin-top:0.2em;
width:95%;
margin-right: 1%;
font-size:80%;
}



#News-RSS-Two-Thirds {
display: inline;
float:left;
width:90%; /*64.8 */
padding:0px 5px;
height:auto;
margin-left:1%;
border:solid 0px;
min-height:280px;
}
#subHomeBox p,#Live-Feed p{}



#News-RSS-Two-Thirds ul {
color: #000;
padding: 3px 0px 3px 5px;
margin: 2px 0px 0px 50px;
}

#ContentbottomAreaOnenews, #ContentbottomAreaTwonews {
    float: left;
	color: #000;
	background-color:#ececec;
	border-bottom: 0px solid  #ffffff;
    width:88%;
	position: relative;
	display: inline;
	padding: 3%;
	margin: 37px 0 0% 3%;}
	
#News-RSS-Two-Thirds li img{
padding-bottom:4%;

}	

#footericons img{
width:25%;
height:auto;
margin-right:30px;
margin-top:20px;
}

#recruitmentfoot{
width:99%; padding-left:1%;
}
.toptaskbigrecruit {
float:left; 
display: inline;
position:relative;
width:99%; 
height:auto;
min-height:60px;
padding:1.2% 5% 1.2% 1.2%;  
margin-right:3%;
text-align:left;
margin-top: 0.2em;
margin-bottom: 0.2em;
border-bottom:1px solid #e5e5e5;
}

.toptaskbiglastrecruit {
float:left; 
display: inline;
position:relative;
width:99%; 
height:auto;
min-height:60px;
padding:2.2% 5% 3.2% 0;  
margin-right:3%;
text-align:left;
margin-top: 0.2em;
margin-bottom: 0.2em;
border-bottom:0px solid #e5e5e5;
}

.toptaskbigrecruit p{
display:table;
height:30px; 
width:75%;
}

.toptaskbigrecruit ul li{
display:inline;padding:10px 10px 10px 10px;
height:30px;

}

.toptaskbiglastrecruit p{
display:inline;padding:5px;height:30px;

}

.toptaskbiglastrecruit ul li{
display:inline;padding:5px;height:30px;

}

#dropdownservices2 {
position:relative;
width: 99%;
display:none;
padding:0px 10px 0px 0px;
margin: 0px 0px 0px 10px;
font-size:100%;
padding-bottom:45px;
border-top: 2px solid #008571;
display:inline-block;

}
.iconspan33{
cursor:hand;
cursor:pointer;
color: #503076;
display:inline-block;
position: absolute;
width:100%;}

.dropcontainer2 {
width:250px!important;
height:50px;
background-color:#008571;
margin-left:auto!important;
margin-right:auto!important;

-webkit-box-shadow: 0px 6px 19px -1px rgba(50, 50, 50, 0.61);
-moz-box-shadow:    0px 6px 19px -1px rgba(50, 50, 50, 0.61);
box-shadow:         0px 6px 19px -1px rgba(50, 50, 50, 0.61);
}

#recruitmenu{
display:inline;

}

#alertArea2 {
background:#6b6768;
list-style-type:none;
width: 100%; padding-left: 10px; float:left; padding-top:5px; height:35px; margin-left:0; COLOR: #ffffff; 

  }
.eventcontainer {
display: inline;
margin-left: 5px;
width: 98%;
margin-top: 10px;
float: left;
padding-bottom: 20px;
}


.eg-barevent .date {width:97%; height:auto; margin-left:0;display:inline-block;position:relative;float:left; background-color:#F5F5F5;padding:5px 10px; border-right: solid 2px #ffffff;}
.eg-barevent .title{width:97%;margin-left:0;text-align:left;float:left;padding:5px 10px;background-color:#f5f5f5; border-right: solid 2px #ffffff;}
.eg-barevent .time{width:97%;margin-left:0;text-align:left;float:left;padding:5px 10px;background-color:#F5F5F5;  border-right: solid 2px #ffffff;}
.eg-barevent .location{width:97%;margin-left:0;text-align:left;float:left;padding:5px 10px 40px 10px;background-color:#F5F5F5; border-right: solid 0px #ffffff;}

.eg-barevent:hover .date {background-color:#e9e9e9; text-decoration:underline;  border-right: solid 2px #F5F5F5;}
.eg-barevent:hover .title {background-color:#e9e9e9; text-decoration:underline;  border-right: solid 2px #F5F5F5;;}
.eg-barevent:hover .time {background-color:#e9e9e9; text-decoration:underline;  border-right: solid 2px #F5F5F5;}
.eg-barevent:hover .location {background-color:#e9e9e9; text-decoration:underline}



.eg-barheading .dateheading {
width:0%;
margin-left:0px;
display:none;
position:relative;
float:left; 
color:#ffffff;
background-color:#7c5480;
padding:8px 8px 8px 6px;
border-right: solid 2px #ffffff;}

.eg-barheading .titleheading{
width:97%;
margin-left:5px;
text-align:left;
float:left;


padding:8px 8px 8px 2px;
color:#ffffff;
background-color:#7c5480;
border-right: solid 2px #ffffff;}

.eg-barheading .timeheading{
width:0%;
margin-left:5px;
text-align:left;
float:left;
padding:8px 6px 8px 8px;
color:#ffffff;
display:none;
background-color:#7c5480;
border-right: solid 2px #ffffff;}

.eg-barheading .locationheading{
width:0%;
margin-left:5px;
text-align:left;
float:left;
padding:8px;
display:none;
color:#ffffff;
background-color:#7c5480;}


}



/*----------------------------------------------------------------------------------------------------------------@media screen and (max-width:680px) {
.Heading1, h1 { font-size: 175%; font-weight: normal; color: #000; margin: 5px 5px 5px 5px;}
.Heading2,  { font-size: 150%; font-weight: normal; color: #000;  margin: 5px 5px 5px 5px;} 
.Heading3, h3 { font-size: 120%; font-weight: normal; color: #000; margin: 5px 5px 5px 5px; }
.Heading4, h4 { font-size: 110%; font-weight: normal; color: #000;  margin: 5px 5px 5px 5px;}
.Heading5, h5 { font-size: 105%; font-weight: normal; color: #000; margin: 5px 5px 5px 5px;}
.Heading6, h6 { font-size: 100%; font-weight: normal; color: #000; margin: 5px 5px 5px 5px;}

#pagename {
font-size:100%;
padding-top:20px;
padding-bottom:10px;
padding-left:0px;
margin-left:0px;
}

#skip, #skip a{ display:none;}

body ul{
-webkit-margin-after: 17%!important;
}

}*/

/* ---------------------------------------------------------740PX-------------------------------------------------------*/

/*----------------------------------------------------------------------------------------------------------------*/@media screen and (max-width:740px) {
#rhs-spacer, .rhs-spacer{
BACKGROUND-COLOR: white; HEIGHT: 35px; MARGIN-LEFT: -12px; MARGIN-RIGHT: -12px; margin-bottom:10px; display:none;
}


#rhs-spacer2, .rhs-spacer2{
HEIGHT: 35px; MARGIN-LEFT: -12px; MARGIN-RIGHT: -12px; margin-bottom:10px; display:none;
}
#ContentbottomAreaTwo-pictures {
float: left;
padding-left: 10px;
width:100%;}

#ContentbottomAreaTwo-pictures img{ width:50%; margin-left:-12px;}

.blogtask ul {
margin-left:10px;
display:none;
}

#ContentbottomAreaOne-alerts{
width:96%;
margin: 0 1% 1% 1%;
}
#RHS-news-new, #RHS-meetings-new, #RHS-viewed, #RHS-alerts-new, #RHS-viewed-content, #contentarea-wordpress{
width:98%;
margin: 0 0 6% 0;
padding-bottom:3%;
}
#RHS-news-new h3, #RHS-meetings-new h3, #RHS-viewed h3, #RHS-alerts-new h3, #RHS-viewed-content h3, #contentarea-wordpress h3{
margin: 0 !important;
}

#ContentbottomAreaTwo-alerts{
margin:0 0 0 0;
width:98%;
}

#subHomeBox .LargerText{
font-size: 120%;
}


#twitter-feed{
width:110%;
margin-left:-10px;
}
.newscontainerthird {

padding:0.5em 0.5em 0em 0em; 
width:100%;
}


#ContentbottomAreaTwonews
{width:88%;}

#ContentbottomAreaOnenews
{width:88%;}

#News-RSS-Two-Thirds, #news-main-article {
display: inline;
float:left;
width:95%; /*64.8 */
padding:0px 5px;
height:auto;
margin-left:1%;
border:solid 0px;
min-height:280px;
}


#newsmainarticle{display:none;}
.newsmainarticle{display:none;}

#newsmainpichalf{padding-bottom:1%;}
.newsmainpichalf{padding-bottom:1%;}

#newsmaindatehalf{padding-bottom:1%;}
.newsmaindatehalf{padding-bottom:1%;}

#newsmainarticlehalf{}
.newsmaindatehalf{}



#newsmaindescriptionhalf{padding-bottom:1%; font-weight:bold; font-size:100%;}
.newsmaindescriptionhalf{padding-bottom:1%; font-weight:bold; font-size:100%;}

#News-RSS-Two-Thirds li img{
padding-bottom:4%;

}
#newsmainarticle{display:none;}
.newsmainarticle{display:none;}

#newstitle2{padding-bottom:3%; font-weight:bold; font-size:110%; margin-left:0;}
.newstitle2{padding-bottom:3%; font-weight:bold; font-size:110%; margin-left:0;}

#newscontainerfullwidththird li img{
display:none;
}
#newscontainerthird2 img {
width: 90% !important;
float:left;
margin-right:20px;
margin-bottom:10px;
}


#ContentbottomAreaOneRecruit {
    float: left;
	color: #000;
	border-bottom: 0px solid  #ffffff;
    width:100%;
	position: relative;
	display: inline !important;
	padding: 1%;
	margin: 37px 0 0% 15px;}
#ContentbottomAreaTwoRecruit {
float:left;
color: #000;
width: 25%;
position: relative;
	display: inline !important;
padding: 1%;
margin: 37px 0 1em 25px;}

#subHomeBoxLeaders {
display: inline;
float:left;
width:96%;

padding:0px 5px;
  height:auto;
  
margin-right:2%;
border:solid 0px;
margin-bottom:2em;}


#pagename {
float: left;
display: inline;
width: 100%;
color: #000000;
border-bottom: 1px solid #008571;
margin-bottom: 20px;
margin-left: 0;
padding: 0;
}

.dividerlanding {
float:left;
width:100%;
padding-top:1em;}


#container {
width:100%;
overflow-x:hidden;


}

.container {
width:100%;
overflow-x:hidden;



}




#breadCrumbbg {
width:100%;
}



#ContentbottomAreaOne, #ContentbottomAreaTwo {
   float: left;

 width: 97%;
position: relative;
display: inline;
	padding: 1%;
	margin: 0px 0px 0em 0px;

}

#ContentbottomAreaOne h3, #ContentbottomAreaTwo h3, #related-content h4 {
margin: 10px 10px 10px 0px;
padding: 5px 10px 10px 0px;
font-size: 140%;
border-bottom: 2px solid #ffffff;
}
#subHomeBox h3{
margin: 10px 10px 0px 0px;
padding: 5px 10px 10px 0px;
font-size: 140%;
border-bottom: 2px solid #ffffff;
}

#ContentbottomAreaOne h4, #ContentbottomAreaTwo h4 {
margin: 10px 10px 10px 0px;
padding: 5px 10px 10px 0px;
font-size: 140%;
border-bottom: 2px solid #ffffff;
}


#ContentAreaOneHome {
    float: left;

 width: 97%;
position: relative;
display: inline;
	padding: 1em;
	margin: 0;}

#ContentAreaTwoHome {
   float: left;

 width: 97%;
position: relative;
display: inline;
	padding: 1em;
	margin: 0;}
	
	#ContentAreaThreeHome {
   float: left;

 width: 97%;
position: relative;
display: inline;
	padding: 1em;
	margin: 0;}
	
#subHomeBox, #Live-Feed {
width:99%;
min-height:200px;
}




#subHomeBox p, #Live-Feed p {
font-size:95%;
}

#subHomeTopTasks{
display:inline;
float:left;
width:99%;
height:100%;
margin:0px;
padding-top:0.2em;
padding-bottom:0em;

}

#subHomeTopTasks h2{
padding-top:15px;
}

#banners {

margin-top:0px;
}

.bx-wrapper img {
width: 100%;
height: auto;
display: none!important;
}

.bx-caption {
padding: 5px 0px!important;
height: 100%;
}




#subHomeTopTasks p{

}

#subHomeTopTasks ul li{


}

/* columns */

.col1_1,  .col1_2, .col1_3, .col1_4 {
width:100%;
}

/* Tasks */

.toptaskbig, .blogtask {
float:left; 
display: inline;
position:relative;
width:99%; 
height:60px;
min-height:60px;
padding:1.2% 5% 1.2% 1.2%;  
margin-right:3%;
text-align:left;
margin-top: 0.2em;
margin-bottom: 0.2em;
border-bottom:1px solid #e5e5e5;
}

.toptaskbiglast {
float:left; 
display: inline;
position:relative;
width:99%; 
height:60px;
min-height:60px;
padding:1.2% 5% 1.2% 1.2%;  
margin-right:3%;
text-align:left;
margin-top: 0.2em;
margin-bottom: 0.2em;
border-bottom:0px solid #e5e5e5;
}

.toptaskbig p, .blogtask p{
display:none;}

.toptaskbig ul li{
display:none;}

.toptaskbiglast p{
display:none;}

.toptaskbiglast ul li{
display:none;}


.toptasksmall {
float:left; 
display: inline;
position:relative;
width:99%; 
height:40px;
min-height:40px;
padding:1.4% 5% 2% 1.4%;  
margin-left:1%;
margin-right:1%;
margin-bottom:0%;
text-align:left;
border-bottom: 1px solid #e5e5e5;
}


.toptasksmall p{
display:none;}

.toptasksmall ul li{
display:none;
margin:0px;
padding:0px;}

.toptasksmall h5 a {
color: #000;
text-decoration: underline;
}


.toptasksmall h4 a {
color: #000;
text-decoration: underline;
}

.toptasksmalllanding {
float: left;
display: inline;
position: relative;
width: 99%;
height: 60px;
min-height: 60px;
padding: 1.2% 5% 1.2% 1.2%;
margin-right: 3%;
text-align: left;
margin-top: 0.2em;
margin-bottom: 0.2em;
border-bottom: 1px solid #e5e5e5;
}


#toptasklanding h4 {
color: #000;
font-size: 1em;
font-weight: 600;
text-decoration: underline;
}

.toptasksmalllanding p{
display:none;}

.toptasksmalllanding ul li{
display:none;
margin:0px;
padding:0px;}





#headerimage {

float:left;
display:inline;
margin: 10px 0px 10px 5px;
}

#headerimage img {
width:99%;
min-width:180px;
max-width:220px;
margin-top:2px;
margin-left:8px;
}

#leadersheader {
margin: 0;
padding:0;	
display:inline-block;
position:relative;
width:100%;
height:auto;
background:#008571;
}
#bartwo img{
float:right; margin-left:38%; width:58%;  display:none !important;

}
#navtopbar{width:98%; height:30px; background-color:#008571; color:#ffffff;  padding-left:150px; line-height:30px; margin-left:0; margin-top:-100px; padding-top:0; float:left; position:absolute; }

#menubar{}

#headerimageRecruit {
display:inline;	width:160px !important;
position:relative;
float:left;
width:28%;
margin-top:0;
z-index:1;
}

#headerimageRecruit img{
max-width:220px;
margin-left:0px;
}

#alertArea2 {
background:#6b6768;
list-style-type:none;
width: 100%; padding-left: 6px; float:left; padding-top:5px; height:auto; COLOR: #ffffff; padding-bottom:5px;
}

#alertArea2 a:hover { 
  color:white;
  background:rgb(65, 65, 67); 
  text-decoration:none;

}
	
	
#alertArea2 li { 
  float:left;
  display:inline;
  background-color:#ffffff;  
  margin: 5px 0 0 0;
  position:relative;
  background:none;  
    line-height:15px;
  text-decoration:none;}


#alertArea2 ul { 
  
  height:auto;
  background:#008571;
list-style-type: none;
    margin: 0;
    padding: 0;
  padding-right:1px;
}

#bartwo{width:98%; height:100px; background-color:#019982; color:#ffffff; padding-left:0px; line-height:80px; float:left; margin-top:0px;}

#leaderlink {width:100%; height:89px; background-color:#019982; color:#ffffff; padding-left:40px; line-height:80px;}


 #alertArea2 a{
 display:block;
  padding:14px;
  color:#fff;
      line-height:20px;
	  margin-top:-10px;
  text-decoration:none !important;}

  
#headerSearch {
	padding: 0px; 
	text-align: left; 
	position: relative;
	float: left;   
	width: 99%;
	display: inline;
	padding:0 0 0 13px;
	margin:0;
}

#headerSearch input.text {
    border: 1px solid #909090;
    margin-right: 3px;
	padding-left: 10px;
	height: 30px;
	width:70%;
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}

#headerSearch .Button {
display:inline;
}


#AZ {
margin-right:3px;
font-size:90%;
height:40px;}

#AZ a {color:#FFFFFF;
text-decoration:underline}

#AZ a:visited {color:#ffffff;
text-decoration:underline}

#AZ a:active {color:#ffffff;
text-decoration:underline}

/* Image icon container */



.taskimgcontainer {
WIDTH: 100%;
height: 100%;
DISPLAY: inline;
float:left;
margin-right:5%;
margin-top: 5px;
margin-bottom:7%;

}


.taskimgcontainer img{
WIDTH: 100%;
margiin-right:5px;
min-width:36px;
min-height:36px;
max-width:55px;
max-height:55px;
}


.smalltaskimgcontainer {
WIDTH: 100%;
height: 100%;
DISPLAY: inline;
float:left;
margin-right:5%;
margin-bottom:7%;


}

.smalltaskimgcontainer img{
width:100%;
min-width:38px;
min-height:38px;
max-width:38px;
max-height:38px;
display:inline;
}

/* Task Headers */


.toptaskbig h4{
font-size:1em;
margin:15px 20px 0px 10px;
}



.toptasksmall h4 {
font-size:0.9em;
padding-right:10px;
margin:8px 20px 0px 10px;
}

.toptasksmall h5 {
font-size:0.9em;
padding-right:10px;
margin:8px 20px 0px 10px;
}


.toptasksmalllanding h4 {

padding-right:10px;
margin:8px 20px 0px 10px;
}


.toptasksmalllanding h3 {

padding-right:10px;
margin:8px 20px 0px 10px;
}

.toptasksmalllanding h5 {

padding-right:10px;
margin:8px 20px 0px 10px;
}


.toptasksmalllanding h4 a{

margin-top: 15px;
padding: 0px;
text-decoration:underline;
}

.toptasksmalllanding h3 a{

margin-top: 15px;
padding: 0px;
text-decoration:underline;
}


#toptasklanding, #news-lp {
position: relative;
width: 100%;
display: inline-block;
padding: 0px;
margin-top: 0px;
margin-bottom: 0px;
float: left;
font-size: 100%;
background-color: #fff;
border-bottom: 3px solid #ffffff;
}

.servicetitle h3{
font-size:125%;
width:240px;
margin-left:auto;
margin-right:auto;
margin-top:14px;
text-align:center;
padding-left:5px;
}



.servicetitle h4{

font-size:120%;
display:inline;
float:left;
padding-left:5px;
position:relative;

}

.servicetitlelanding h4 {
font-size:120%;
display:inline;
float:left;
margin-left:10px;
position:relative;
}

#subHomeTopTasks {
padding-left: 0px;
}
#subHomeTopTasks h4{
padding:0px;
margin:15px 0 0 0;
}

#subHomeTopTasks h4 a{
padding-left:0px;
text-decoration:underline;
}

#subHomeTopTasks h2 a{
text-decoration:underline;
}

#subHomeTopTasks {
padding:0px;
margin:15px 0 0 0;
}

#subHomeTopTasks  a{
padding-left:0px;
text-decoration:underline;
}




#subHomeTopTasks h5{
padding:0px;
margin:0px;}

#subHomeTopTasks h5 a{
padding-left:0px;
margin-bottom:1em;
text-decoration:underline;

}


#pagename h2{
font-size:150%;
padding-top:10px;
padding-bottom:10px;
padding-left:0px;
margin-left:0px;
}

#news-lp h3{
font-size:110% !important;
}

/* Drop Down menu */

/* Expanding list - Events variations */

#dropdownservices {
position:relative;
width: 100%;
display:inline-block;
padding:0px;
margin: 0px 0px 0px 0px;
font-size:100%;
border: 0px solid;
}

#dropdownserviceslanding {
position: relative;
width: 100%;
display: inline-block;
padding: 0px 0px;
font-size: 100%;
background-color: #f9f9f9;
}

.iconspan3{
cursor:hand;
cursor:pointer;

display:inline-block;
position: relative;

top:3px;
padding-bottom:10px;
}






.iconspan3 img{
float:left;
/*padding-top:8px;*/
top:3px;
margin-left:2px;
position:relative;
display:inline;
height:50px;
width:250px;
}

.icongroup3{
margin-left:0px;
text-align:left;
margin--bottom:20px;
width: 99%;
}

.dropcontainer {
width:13%;
min-width:250px;
width: 99%!important;
diplay:inline;
height:60px;
/*padding:10px;
margin-left:auto;
margin-right:auto;*/
-webkit-border-bottom-right-radius: 0px!important;
-webkit-border-bottom-left-radius: 0px!important;
-moz-border-radius-bottomright: 0px!important;
-moz-border-radius-bottomleft:0px!important;
border-bottom-right-radius: 0px!important;
border-bottom-left-radius: 0px!important;
-webkit-box-shadow: 0px 6px 19px -1px rgba(50, 50, 50, 0.61);
/*-moz-box-shadow:    0px 6px 19px -1px rgba(50, 50, 50, 0.61);*/
/*box-shadow:         0px 6px 19px -1px rgba(50, 50, 50, 0.61);*/
background-color:#008571;
}




.divider {

float:left;
width:99%;
padding-top:1em;
}

/* more list */

.more {
width:70%;
height:auto;
display:inline;
}


.more ul li{
display:list-item;
margin:10px;
padding:10px;}


#twitter {
margin-right:3%;

width:93%!important;
height:200px;
}



/*********************************************************
	Footer
*********************************************************/


#footer {
display: inline-block;
position: relative;
float: left;
padding-top:2em;
padding-bottom:2em;
color: #ffffff;
padding-left: 0px;
width: 100%;
height:100%;

}
#footer a {
color: #ffffff;
text-decoration:underline;}

#footer a:visited {
color: #ffffff;
text-decoration:underline;}


#footer h4{ 

color:#fff;
font-size:115%;
padding-left:5px;}

		
#footCol0{
float:left;
text-align:left;
display:inline;
width: 99%;
padding: 1%;
margin-left:5px;
margin-bottom:2%

}
	
		
	
#footCol1{
float:left;
text-align:left;
display:inline;
width: 99%;
padding: 1%;
margin-left:0px;
}
#footCol1 a:active {color:#ffffff;}
#footCol1 a:visited {color:#ffffff;}

#footCol2 {
float:left;
text-align:left;
display:inline;
width: 99%;
padding: 1%;
margin-left:0px;

}

#footCol2 a:active {color:#ffffff;}
#footCol2 a:visited {color:#ffffff;}			



#FootSocNet {
 float:left;
text-align:left;
display:inline;
width: 99%;
padding: 1%;
margin-left:5px;
	}
	

#FootSocNet img{
border: none;}



#footericons img{
width:25%;
height:auto;
margin-right:20px;
}



#footertop {
display: none;}

#footertop h4{ 


padding-left:5px;

 }


/* Cookie Notice Styles */
.CookieBar
{
	background-color: #000; 
	color: white;
	height: auto; 
	padding:1em;
	float:left;
	display:inline;
	width: 99%; 
bottom:0px;
position: fixed;
	font-size: 90%;	
	text-align: left;
	margin-left:auto;
margin-right:auto;

	z-index: 1000;
}
.CookieBar_Width
{
	
	top: 4px;
	width: 100%;
}
.CookieBarTitle
{
	width: 80%;
	float: left;
	
}
.CookieBarTitle a
{
	
	font-size: 100%;
	color: white;

}
.CookieBarTitle a:link
{
	color: white;
	cursor: pointer;
	text-decoration: underline;
}
.CookieBarTitle a:visited
{
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
}
.CookieBarTitle a:hover
{
	color: white;
	cursor: pointer;
	text-decoration: underline;
}
.CookieBarTitle a:active
{
	color: white;
	cursor: pointer;
	text-decoration: underline;
}
.CookieBarButton
{
	margin-left: 10px;
	margin-top:5px;
	float: left;
	cursor: pointer;
}


#alertArea p {
color: #fff;
margin-left: 10px;
}

/* ------ */


#twitter h4 { font-size:13pt; margin-top:15px}

#breadCrumb {
color: #ffffff;
font-size: 100%;
padding: 13px;
font-size: 100%;
margin-left: 0px;

}

.bx-wrapper .bx-next {display:none;}

.bx-wrapper .bx-prev {display:none;}






}


/*----------------------------------------------------------------------------------------------------------------*/@media screen and (max-width: 860px) {

#ContentbottomAreaThreenews ul {
color: #000;
padding: 0;
margin: 2px 0px 0px 50px;
}

#News-RSS-Two-Thirds{ background-color:#fff;}

#newscontainerfullwidththird li img{ display:none;  }

#newstitle2{ width:100%;margin-left:0;}

#newscontainerfullwidththird img {
max-width:220px;
}

#twitter-feed{
width:100%;
margin-left:-10px;
}
.toptasksmall h4 {
font-size: 0.9em;
padding: 0px;

}

.toptasksmall h5 {
font-size: 0.9em;
padding: 0px;

}

.toptasksmalllanding h4 {
font-size: 0.9em;
margin-top:15px;
padding: 0px;

}

.toptasksmalllanding h5 {
font-size: 0.9em;
margin-top:15px;
padding: 0px;

}



#subHomeBox, #Live-Feed {
display: inline-block;
float:left;
width:96%;
border:solid 0px;
}

#ContentbottomAreaOne {
    float: left;
padding-left:15px;
	border-bottom: 0px solid  #ffffff;
    width:99%;
	position: relative;
	display: inline;
	
	margin: 0;}

#ContentbottomAreaTwo {
float:left;
padding-left:15px;
width: 99%;
position: relative;
display: inline;

margin: 0 0 0em 0%;}




/*********************************************************
	Footer
*********************************************************/


#footer {
display: inline-block;
position: relative;
float: left;
padding-top:2em;
padding-bottom:2em;

padding-left: 0px;
width: 100%;
height:auto;

}

#footer h4{ 

color:#fff;
font-size:115%;
padding-left:5px;}

#footer h4 a:active{ 

color:#ffffff;}

#footer h4 a:hover{
color:#c5c5c5;}

#footer h4 a:hover{
color:#ffffff;}
		
#footCol0{
float:left;
text-align:left;
display:inline;
width: 99%;
padding: 1%;
margin-left:5px;
margin-bottom:2%

}
	
		
	
#footCol1{
float:left;
text-align:left;
display:inline;
width: 99%;
padding: 1%;
margin-left:0px;
}


#footCol2 {
float:left;
text-align:left;
display:inline;
width: 99%;
padding: 1%;
margin-left:0px;

}

			



#FootSocNet {
 float:left;
text-align:left;
display:inline;
width: 99%;
padding: 1%;
margin-left:5px;
	}
	

#FootSocNet img{
border: none;}



#footericons img{
width:25%;
height:auto;
margin-right:20px;
}

#footertop h4{ 


padding-left:5px;

 }

}

/* ------*/@media screen and (max-width: 960px) {

#ContentAreaOneHome {
float: left;

width: 99%;
position: relative;
display: inline;
padding: 1em;
margin: 0px 0px 1em 0px;}

#ContentAreaTwoHome {
float: left;

width: 97%;
position: relative;
display: inline;
padding: 1em;
margin: 0px 0px 1em 0px;}

#ContentAreaThreeHome {
float: left;

width: 97%;
position: relative;
display: inline;
padding: 1em;
margin: 0px 0px 1em 0px;}


}
.iconspan4 img{
float:right;
padding-top:6px;
top:3px;
position:relative;
display:inline;}





/*----------------------------------------------------------------------------------------------------------------*/@media screen and (max-width: 680px) {
#bartwo img{
float:left; margin-left:36%; width:58%; 
}
#ContentAreaFB, #ContentbottomAreaTwo-news, #RHS-news{ width:100%;}

#bartwo{
padding-left:5%; width:95%;
}
#navtopbar {
padding-left:5%; width:95%;}
#alertArea2 {
padding-left:1%; width:99%;}

table.ImmTS_Coloured {
    background-color: #FFFFFF;
	display:block;
	border:0px!important;
    border-collapse: collapse;
	margin: 10px 10px 0px 5px;
    width: 95%;}
	
table.ImmTS_Coloured th, table.ImmTS_Coloured td {
    margin: 2px;
    padding: 2px;}
	
table.ImmTS_Coloured, table.ImmTS_Coloured th, table.ImmTS_Coloured td {
    border: 1px solid black;}
	
table.ImmTS_Coloured th {
    background-color: #e9e9e9;
    color: #000000;
    text-align: left;
	padding: 6px 6px 6px 6px;
	border-color: #999999;
}

table.ImmTS_Coloured td {
    vertical-align: top;
	padding: 6px 6px 6px 6px;
	border-color: #999999;}
/* Tasks 

.toptaskbig {
width:15%;
}

*/

/* Image icon container */


.taskimgcontainer img{
min-width:50px;
min-height:50px;
}


.smalltaskimgcontainer img{
min-width:48px;
min-height:48px;
}




.clear {
clear: both}

.cleartask {
clear:both;
width:99%;
float:left;
}

#twitter {

width: 97%!important;

}
#news-lp, news-lp {
position: relative;
width: 100%;
display: inline-block;
padding: 0px 5px;
margin:0;
font-size: 100%;
float:left;
/*background-color:blue;*/
}

}

